.u-section-1 .u-sheet-1 {
  min-height: 574px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 17px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 557px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 557px;
  width: 558px;
  margin: 0 auto;
}

.u-section-1 .u-layout-cell-2 {
  transform: translateX(0px) translateY(0px) scale(1) rotate(0deg);
}

.u-section-1 .u-container-layout-2 {
  box-shadow: 0px 0px 0px rgba(0,0,0,0);
}

.u-section-1 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 0 17px 0 2px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 476px;
  }

  .u-section-1 .u-layout-cell-1 {
    background-position: 50% 50%;
    min-height: 459px;
  }

  .u-section-1 .u-image-1 {
    height: 457px;
    width: 470px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 180deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 459px;
    transition-duration: 0.5s;
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 10px 11px 0;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 369px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 20px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 352px;
  }

  .u-section-1 .u-image-1 {
    height: 347px;
    width: 360px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 645px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-1 .u-image-1 {
    height: 528px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 449px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 13px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 321px;
  }

  .u-section-1 .u-image-1 {
    height: 327px;
    width: 340px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 800px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 14px;
  }
}

.u-section-1 .u-layout-cell-2,
.u-section-1 .u-layout-cell-2:before,
.u-section-1 .u-layout-cell-2 > .u-container-layout:before {
  transition-property: fill, color, background-color, stroke-width, border-style, border-width, border-top-width, border-left-width, border-right-width, border-bottom-width, custom-border, borders, box-shadow, text-shadow, opacity, border-radius, stroke, border-color, font-size, font-style, font-weight, text-decoration, letter-spacing, transform, background-image, image-zoom, background-size, background-position;
}

.u-section-1 .u-container-layout:hover .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}

.u-container-layout.hover > .u-section-1 .u-layout-cell-2 {
  transform: rotate(0deg) scale(1) translateX(0px) translateY(0px) !important;
}